# Common.AGI_PARAMETER_PATTERN Field
summaryF:AsterNET.Common.AGI_PARAMETER_PATTERN

AsterNet Class Library (Sandcastle documentation)

| Common AGI_PARAMETER_PATTERN Field

[Missing <summary> documentation for "F:AsterNET.Common.AGI_PARAMETER_PATTERN"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static Regex AGI_PARAMETER_PATTERN

    Public Shared AGI_PARAMETER_PATTERN As Regex

    public:
    static Regex^ AGI_PARAMETER_PATTERN

    static val mutable AGI_PARAMETER_PATTERN: Regex

#### Field Value

Type: Regex
See Also

#### Reference

Common Class
AsterNET Namespace